.p1 { text-align: left; text-indent: 26; line-height: 150%; margin: 7 10 }
.p2 { text-align: right; text-indent: 26; line-height: 150%; margin: 7 26 }
.p3	{ text-align: left; line-height: 150%; margin: 1 10}
body {font-size: 14px;color:#000000; }
html,body  { margin : 0 ; padding : 0 ; border : 0 ;  min-width: 1280px !important;}

td, tr,  form, br{ font-size:12px;}
input, select{font-size:12px;}
p{line-height: 150%; margin: 5px}
.tableheader{height:24;background:#2b8bd9;color:#FFFFFF;font-weight:bold;}
.header{height:24;background:#2b8bd9;color:#FFFFFF;font-weight:bold;}
.tableborder{border-collapse: collapse;border: 1px solid #80C5E9;}
.tablelist {border-collapse: collapse;}
.tablelist tr:hover{background:#EEEEd9;color:#BF0001;}
.tablelist td{padding:1px;border: 1px solid #AAAAAA;}
.tablebody {color: #333366; text-decoration: none; background-color: #f0f0f0}
.tablebody2 {;color: #333366; background-color: #f9f9f9}
.windows {background-color: #199CE1;border-left-style: solid;border-left-color:#D4ECF9; border-right-style: solid; border-right-color: #00679D; border-top-style: solid ;border-top-color:#D4ECF9; border-bottom-style: solid; border-bottom-color:#00679D;}
a:link {text-decoration:underline;color: #3300FF }
a:active {text-decoration:underline;color: #FF0000 }
a:hover {text-decoration:underline;color: #FF0000 }
a:visited {text-decoration:underline;color: #3300FF }
:link.list1 { text-decoration:none;color:#000000}
:visited.list1 {text-decoration:none;color:#000000}
:active.list1 {  text-decoration:none;color:#ff0000}
:hover.list1 {  text-decoration:underline;color:#FF0000}
:link.list2 { text-decoration:none;color:#FFFFFF}
:visited.list2 {text-decoration:none;color:#FFFFFF}
:active.list2 {  text-decoration:none;color:#FFFFFF}
:hover.list2 {  text-decoration:none;color:#FFFFFF}
:link.list3 { text-decoration:none;color:#15428B}
:visited.list3 {text-decoration:none;color:#15428B}
:active.list3 {  text-decoration:none;color:#ff0000}
:hover.list3 {  text-decoration:none;color:#FF0000}
:link.listtree { text-decoration:none;color:#6895C2}
:visited.listtree {text-decoration:none;color:#6895C2}
:active.listtree {  text-decoration:none;color:#6895C2}
:hover.listtree {  text-decoration:underline;color:#FF0000}
:link.listbutton { text-decoration:none;color:#15428B; border: 1px solid #80C5E9; padding-top: 1px;padding-bottom: 1px;padding-left: 4px;padding-right: 4px; background-color: #C5E8FA;height:23;cursor:pointer;font-size:12px;}
:visited.listbutton {text-decoration:none;color:#15428B; border: 1px solid #80C5E9; padding-top: 1px;padding-bottom: 1px;padding-left: 4px;padding-right: 4px;background-color: #C5E8FA;height:23;cursor:pointer;font-size:12px; }
:active.listbutton {  text-decoration:none;color:#ff0000; border: 1px solid #80C5E9;padding-top: 1px;padding-bottom: 1px;padding-left: 4px;padding-right: 4px;background-color: #C5E8FA;height:23;cursor:pointer;font-size:12px; }
:hover.listbutton {  text-decoration:none;color:#0066CC; border: 1px solid #F9A859; padding-top: 1px;padding-bottom: 1px;padding-left: 4px;padding-right: 4px; background-color: #F8DFB9;height:23;cursor:pointer;font-size:12px;}
:link.listbutton2 { text-decoration:none;color:#666666; border: 1px solid #b8b8b8; padding-top: 1px;padding-bottom: 1px;padding-left: 4px;padding-right: 4px; background-color: #ebebeb;height:23;cursor:pointer;font-size:12px;}
:visited.listbutton2 {text-decoration:none;color:#666666; border: 1px solid #b8b8b8; padding-top: 1px;padding-bottom: 1px;padding-left: 4px;padding-right: 4px;background-color: #ebebeb;height:23;cursor:pointer;font-size:12px; }
:active.listbutton2 {  text-decoration:none;color:#666666; border: 1px solid #b8b8b8;padding-top: 1px;padding-bottom: 1px;padding-left: 4px;padding-right: 4px;background-color: #ebebeb;height:23;cursor:pointer;font-size:12px; }
:hover.listbutton2 {  text-decoration:none;color:#0066CC; border: 1px solid #F9A859; padding-top: 1px;padding-bottom: 1px;padding-left: 4px;padding-right: 4px; background-color: #F8DFB9;height:23;cursor:pointer;font-size:12px;}
.text1{border: 1px solid #80C5E9; padding: 1}
.text2{border: 1px solid #666666; padding: 1}
.button1{color:#0066CC; border: 1px solid #80C5E9; padding: 1px; background-color: #C5E8FA;height:23px;cursor:pointer;font-size:12px;}
:hover.button1{color:#0066CC; border: 1px solid #F9A859; padding: 1px; background-color: #F8DFB9;height:23px;cursor:pointer;font-size:12px;}
.button2{color:#666666; border: 1px solid #b8b8b8; padding: 1px; background-color: #ebebeb;height:23px;cursor:pointer;font-size:12px;}
:hover.button2{color:#0066CC; border: 1px solid #F9A859; padding: 1px; background-color: #F8DFB9;height:23px;cursor:pointer;font-size:12px;}
.button3{color:#005a9e; border: 1px solid #adc6db; padding: 1px; background-color: #eff6fc;cursor:pointer;font-size:14px;padding:3px;border-radius: 3px;}
:hover.button3{color:#005a9e; border: 1px solid #7ab4e9; padding: 1px; background-color: #deecf9;padding:3px;}
.buttonbig{color:#FFFFFF; border: 1px solid #e7840f; padding: 3px; background-color: #f19a16;height:30px;cursor:pointer;font-size:14px;font-weight:bold;border-radius: 3px;}
:hover.buttonbig{color:#e7840f; border: 1px solid #F9A859; padding: 3px; background-color: #F8DFB9;height:30px;cursor:pointer;font-size:14px;font-weight:bold;}
.buttonbig2{color:#FFFFFF; border: 1px solid #01375e; padding: 3px; background-color: #177eca;height:30px;cursor:pointer;font-size:14px;font-weight:bold;border-radius: 3px;}
:hover.buttonbig2{color:#01375e; border: 1px solid #01375e; padding: 3px; background-color: #9bd0f7;height:30px;cursor:pointer;font-size:14px;font-weight:bold;}
.connect{width:760px;word-break:break-all;margin-top: 5px;margin-bottom: 5px;}
.connect p{font-size:14px;margin-top: 5px;margin-bottom: 5px;}
.menu_hover{background:#0250a2;font-size:14px;color:#FFFFFF;font-weight:bold;}
.menu_bg{;font-size:14px;color:#000000;height:34px;font-weight:bold;}
.menu_hover a{color:#FFFFFF;text-decoration:none;}
.menu_bg a{color:#000000;text-decoration:none;}
.menu_hover a:visited {color:#FFFFFF;text-decoration:none;}
.menu_bg a:visited {color:#000000;text-decoration:none;}
:link.listpage { text-decoration:none;color:#000000;border: 1px solid #666666;padding-top: 1px;padding-bottom: 1px;padding-left: 4px;padding-right: 4px;background-color:#EEEEEE;}
:visited.listpage {text-decoration:none;color:#000000;border: 1px solid #666666;padding-top: 1px;padding-bottom: 1px;padding-left: 4px;padding-right: 4px;background-color:#EEEEEE;}
:active.listpage {  text-decoration:none;color:#ff0000;background-color:#ffff99;}
:hover.listpage {  text-decoration:underline;color:#FF0000;background-color:#ffff99;}
.poptip {
position: absolute;
padding: 6px 10px 5px;
*padding: 7px 10px 4px;
line-height: 16px;
color: #dc6e05;
font-size: 14px;
background-color: #FFFCEF;
border: solid 1px #FFBB76;
border-radius: 4px;
box-shadow: 1px 2px 3px #ddd;
z-index:999;
line-height: 150%;
}
.poptip-close {
position: absolute;
width:17px;
height:17px;
top:-10px;right:-7px;
background-image:url(/images/button/popdialogclose.png);
background-position: 0px 0px;
cursor:pointer;
padding: 0px;
}
:hover.poptip-close{ background-position: 17px 0px; }
.poptip-arrow {
position: absolute;
overflow: hidden;
font-style: normal;
font-family: simsun;
font-size: 12px;
text-shadow:0 0 2px #ccc;
}
.poptip-arrow em,.poptip-arrow i {
position: absolute;
left:0;top:0;
font-style: normal;
}
.poptip-arrow em {
color: #FFBB76;
}
.poptip-arrow i {
color: #FFFCEF;
text-shadow:none;
}
.poptip-arrow-top,.poptip-arrow-bottom {
height: 6px;
width: 12px;
left:12px;
margin-left:10px;
}
.poptip-arrow-left,.poptip-arrow-right {
height: 12px;
width: 6px;
top: 12px;
margin-top:-6px;
}
.poptip-arrow-top {
top: -6px;
}
.poptip-arrow-top em {
top: -1px;
}
.poptip-arrow-top i{
top: 0px;
}
.poptip-arrow-bottom {
bottom: -6px;
}
.poptip-arrow-bottom em {
top: -8px;
}
.poptip-arrow-bottom i {
top: -9px;
}
.poptip-arrow-left {
left:-6px;
}
.poptip-arrow-left em {
left:1px;
}
.poptip-arrow-left i {
left:2px;
}
.poptip-arrow-right {
right:-6px;
}
.poptip-arrow-right em {
left:-6px;
}
.poptip-arrow-right i {
left:-7px;
}
.poptipdialog {
position: absolute;
padding: 4px;
*padding: 4px;
line-height: 16px;
color: #FFFFFF;
font-size: 14px;
background-color: #FFFFFF;
border: solid 1px #FFBB76;
border-radius: 4px;
box-shadow: 1px 2px 3px #ddd;
z-index:999;
line-height: 150%;
}